Subject: RE: chrooted users - How?

From: [email-masked]
Date: Mon, 13 Mar 1995 12:30:08 -0800 (PST)

Try the 'guestgroup' facility - is is described well enough in the docs that come with 
wu-ftpd to set up.  I don't think you need autogroup to do this.

Michael

>  I'd like to setup a couple of users that have access to different files 
>than the anonymous users.  However, I don't want these users traversing our
>entire filesystem.
>
>  I believe I can do this using the autogroup capability, however I am having
>a hard time implementing it.

>			       
>Alan Hannan		      	    (402) 472-0241         MIDnet Inc.
>------------------------------\ fax (402) 472-0240   A Global Internet Company
>" All perception of truth is   \_________________________
>  the detection of an analogy " -- Henry David Thoreau   \____________________  
>